@media (max-width: 480px) {

	#wrapper {
		width: 100%;
	}

	#header {
		width: 100%;
		background-position: center;
		background-size: 320%;
		height: 150px;
		background: rgba(0, 0, 0, 0.2);
	}
	
	div#header h1 {
		font-size: 2.4em;
		text-align: center;
		background-position: top center;
		top: 15px;
		left: 50%;
		width: 160px;
		margin-left: -80px;
		padding-right: 0px;
		opacity: 1;
	}


	#navdiv ul {
		width: 100%;
		padding-top: 20px;
	}	

	#nav_icon {
		background: url(img/nav_icon.png) no-repeat center center;
		display: inline-block;
		left: 0px;
		height: 32px;
		width: 32px;
		opacity: 0.8;
	}

	#nav_icon:hover {
		opacity: 1;
	}

	#nav {
		display: none;
		width: 100%;
		background-size: cover;
	}

	#nav li {
		text-align: center;
		float: none;		
	}

	#nav li a {
		font-size: 21px;
		margin-top: 20px;
	}

	#whitepagetopbg, #whitepagesidebg, #whitepagebottombg {
		background-size: 100%;
	}
	

	#nav .children {
		position: relative;
		width: 93%;
		display: block;
		visibility: visible;
		top: 0px;
		left: 0px;
	}

	#nav .children .page_item {
		display: inline-block;
		width: auto;
		padding: 6px 12px;
	}

	#nav .children .page_item a {
		width: auto;
	}

	#leftcontent {
		width: 90%;
		margin-left: 5%;
	}

	#leftcontent .storycontent > div {
		width: 100%;
	}


	#sidebar {
		width: 90%;
		margin-left: 5%;
		display: inline-block;
		float: none;
	}


	#sidebar > .widget, #sidebar > .ornament {
		display: inline-block;
		width: 96%;
		margin: 1%;
		text-align: left;
		vertical-align: top;
	}

	#sidebar .ornament form {
		text-align: center;
	}

	#wpsc_donations-2 .wpsc_product_donation img {
		float: left;
		margin-right: 15px;
		margin-bottom: 15px;
	}

	#wpsc_donations-2 .wpsc_product_donation form br {
		display: none;
	}

	input.wpsc_buy_button {
		float: none !important;
	}
	
	#footer table tr td {
		width: 100% !important;
		display: block;
	}

	#footer {
		width: 90%;
	}

	
}


@media (max-width: 340px) {

	#wrapper {
		width: 100%;
	}

	#header {
		width: 100%;
		background-position: center;
		background-size: 320%;
		height: 150px;
		background: rgba(0, 0, 0, 0.2);
	}
	
	div#header h1 {
		font-size: 2.4em;
		text-align: center;
		background-position: top center;
		top: 15px;
		left: 50%;
		width: 160px;
		margin-left: -80px;
		padding-right: 0px;
		opacity: 1;
	}


	#navdiv ul {
		width: 100%;
		padding-top: 20px;
	}	

	#nav_icon {
		background: url(img/nav_icon.png) no-repeat center center;
		display: inline-block;
		left: 0px;
		height: 32px;
		width: 32px;
		opacity: 0.8;
	}

	#nav_icon:hover {
		opacity: 1;
	}

	#nav {
		display: none;
		width: 100%;
		background-size: cover;
	}

	#nav li {
		text-align: center;
		float: none;		
	}

	#nav li a {
		font-size: 21px;
		margin-top: 20px;
	}

	#whitepagetopbg, #whitepagesidebg, #whitepagebottombg {
		background-size: 100%;
	}
	

	#nav .children {
		position: relative;
		width: 93%;
		display: block;
		visibility: visible;
		top: 0px;
		left: 0px;
	}

	#nav .children .page_item {
		display: inline-block;
		width: auto;
		padding: 6px 12px;
	}

	#nav .children .page_item a {
		width: auto;
	}

	#leftcontent {
		width: 90%;
		margin-left: 5%;
	}

	#leftcontent .storycontent > div {
		width: 100%;
	}

	#sidebar {
		width: 90%;
		margin-left: 5%;
		display: inline-block;
		float: none;
	}
	

	#sidebar > .widget, #sidebar > .ornament {
		display: inline-block;
		width: 96%;
		margin: 1%;
		text-align: left;
		vertical-align: top;
	}

	#sidebar .ornament form {
		text-align: center;
	}

	#wpsc_donations-2 .wpsc_product_donation img {
		float: left;
		margin-right: 15px;
		margin-bottom: 15px;
	}

	#wpsc_donations-2 .wpsc_product_donation form br {
		display: none;
	}

	input.wpsc_buy_button {
		float: none !important;
	}

	#footer {
		width: 90%;
	}

	#footer table tr td {
		width: 100% !important;
		display: block;
	}

	#footerphone .number {
		font-size: 22px;
	}

	
}